[Overview][Procedures and functions][Index] | Reference for unit 'nvShaderUtils' (#nvidia-widgets)

# LinkGLSLProgram

Create a program composed of vertex, geometry and fragment shaders.

## Declaration

Source position: line 0

`function LinkGLSLProgram(`
`vertexShader: GLuint;`
`fragmentShader: GLuint`
`):GLuint; function LinkGLSLProgram(`
`vertexShader: GLuint;`
`geometryShader: GLuint;`
`inputType: GLint;`
`vertexOut: GLint;`
`outputType: GLint;`
`fragmentShader: GLuint`
`):GLuint;`